<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3115ec5e130ad25a62ad61b0fd0c7485">
  <dict>
    <!--2024-05-31 15:04:12.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:04:12.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:04:12.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 15:04:12.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
